#sr-social-hub-wrapper {
    height: 300px;
    max-width: 1600px;
    margin: 0px auto 0px auto;
}
.sr-sh-theme-card__description-container {
    bottom: 0;
    top: unset;
}
html,
body {
    background: #FFF;
}

.sr-sh-theme-card__description-container {
    background-color: #0f1e5a;
}

.sr-sh-theme-card__wrapper {
    box-shadow: none;
    margin: 6px;
    border-radius: 0px;
    border: 1px solid #686868;
}

.sr-sh-theme-card {
    border-radius: 0px;
}

.sr-sh-theme-card__author-name {
    margin: 0;
    font-weight: bold;
    color: #f7941e;
    font-size: 17px;
    margin-top: -3px;
}

.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info,
.sr-sh-theme-card:hover .sr-sh-theme-card__info {
    background-color: rgba(15, 30, 90, 0.8);
}

.sr-sh-theme-card__name-show,
.sr-sh-theme-card__description-show {
    color: #fff;
    word-wrap: break-word;
}

.sr-sh .sr-sh-theme-board-info__content {
    padding: 20px 10px;
    color: #333;
    background-color: #0f1e5a;
    border-radius: 0 0 0px 0px;
}

.sr-sh .sr-sh-theme-board-info__wrapper {
    position: relative;
    z-index: 1;
    box-shadow: none;
    margin: 5px;
    border-radius: 0px;
    background-color: #fff;
    border: 1px solid #686868;
}

.sr-sh .sr-sh-theme-board-info__cover {
    border-radius: 0px 0px 0 0;
}

.sr-sh .sr-sh-theme-board-info__title {
    margin: 0 0 5px;
    font-size: 19px;
    font-weight: bold;
    color: #f7941e;
}

.sr-sh .sr-sh-theme-board-info__description {
    margin: 0;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
}

.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn {
    font-size: 15px;
    padding: 7px 15px;
    margin: 0px 5px;
    text-decoration: none;
    color: #fff;
    border: 1px solid #333;
    border-radius: 2px;
    cursor: pointer;
    background-color: #f7941e;
    text-transform: uppercase;
    font-weight: bold;
}

.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:active,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:focus,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn.selected {
    border-color: #333;
    background-color: #fff;
    color: #000;
}

.sr-sh-theme-statistics__item-label {
    display: block;
    font-size: 10px;
    color: #f7941e;
}

.sr-sh-theme-statistics__item-icon {
    color: #f7941e;
}